/* Localized versions of Info.plist keys */

CFBundleName = "Accellent";
CFBundleShortVersionString = "0.2";
CFBundleGetInfoString = "Accellent version 0.2, Copyright 2005-6 John Dalgliesh.";
NSHumanReadableCopyright = "Copyright 2005-6 John Dalgliesh.";
